Bug 1008199 - GNOME 3.10
GNOME 3.10
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
: Tracking
Depends On: 998518
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 14:27 EDT by Pete Travis
Modified: 2014-01-13 08:56 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998518
Environment:
Last Closed: 2014-01-13 08:56:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-09-15 14:27:42 EDT
+++ This bug was initially created as a clone of Bug #998518 +++

This is a tracking bug for Change: GNOME 3.10
For more details, see: http://fedoraproject.org//wiki/Changes/Gnome3.10

Update GNOME to the latest upstream release

--- Additional comment from Matthias Clasen on 2013-08-23 10:44:03 EDT ---

3.9.90 is in f20

--------------------------------------------------
Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001192.html

Please document this Change in the Release Notes.
Comment 1 Pete Travis 2013-10-01 13:40:48 EDT
Preliminary content at https://fedoraproject.org/wiki/Documentation_Desktop_Beat - better organization and some proofreading to be applied when moving to xml.

Note You need to log in before you can comment on or make changes to this bug.